Bug 173553 - [Patch] x11-wm/fluxbox: generate chrome entries in the menu
Summary: [Patch] x11-wm/fluxbox: generate chrome entries in the menu
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-11 12:20 UTC by Antoine Brodin
Modified: 2012-11-28 19:39 UTC (History)
1 user (show)

See Also:


Attachments
fluxbox-menu.diff (2.52 KB, patch)
2012-11-11 12:20 UTC, Antoine Brodin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antoine Brodin freebsd_committer 2012-11-11 12:20:00 UTC
Currently,  fluxbox-generate_menu does not have entries for chrome browser.
Comment 1 Tilman Keskinoz freebsd_committer 2012-11-21 17:18:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

over to maintainer
Comment 2 Beat Gaetzi freebsd_committer 2012-11-28 19:39:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!